@charset "utf-8";
/* CSS Document */

/* 로그인레이아웃 */
/*#login{font-family:NG;letter-spacing:-1px; width:100%; min-width:1280px; background:url(../images/login/background.gif) no-repeat center top #f8fdfd;min-height:850px; background-attachment:scroll;   overflow-y:hidden;} 2023.07.31수정 */
#login{font-family:NG;letter-spacing:-1px; width:100%; min-width:1280px; background:url(../images/login/background.jpg) no-repeat center top #f8fdfd;min-height:850px; background-attachment:scroll;   overflow-y:hidden;}
#loginWarp{width:1280px; margin:0 auto;overflow-y:hidden; }
#loginWarp:after{clear:both; display:block; content:"";}
/*#loginWarp #leftArea{width:326px; padding:0 40px; margin-left:120px; position:absolute; top:0; float:left;min-height:1000px; background:url(../images/login/login_bg.png) repeat-y left top;} 2023.07.31수정 */
#loginWarp #leftArea{width:326px; padding:0 40px; margin-left:10px; position:absolute; top:0; float:left;min-height:1000px; background:url(../images/login/login_bg.png) repeat-y left top;}
#leftArea:after{clear:both; display:block; content:"";}

/* leftArea */
#loginWarp #leftArea h1{text-align:center; margin:110px 0 50px 0;}
#loginWarp #leftArea .uid label, #loginWarp #leftArea .upw label{display:none;}
#loginWarp #leftArea .uid input, #loginWarp #leftArea .upw input{width:311px; display:inline-block; height:43px; line-height:43px; border-top:1px solid #1f744b; border-left:1px solid #1f744b; padding-left:10px; margin-bottom:5px;font-family:NG; color:#999; font-size:13px;}
#loginWarp #leftArea .uchk{margin:15px 0 20px 0;}
#loginWarp #leftArea .uchk label{font-size:13px; color:#fff; margin-left:5px; }
#loginWarp #leftArea .btnArea{margin-bottom:25px;}
#loginWarp #leftArea .btnArea a{display:inline-block;heihgt:52px; line-height:52px; border:1px solid #77c9ad; font-size:16px; font-family:NGB; color:#fff; text-align:center;}
#loginWarp #leftArea .btnArea a:hover{background-color:#fff; color:#329163;text-decoration:none; }
#loginWarp #leftArea .btnArea a.loginbtn{width:149px; margin-right:3px;}
#loginWarp #leftArea .btnArea a.registbtn{width:169px;}
#loginWarp #leftArea .helpArea{ width:100%; background:url(../images/login/help_line.png) repeat-x left 110px;}
#loginWarp #leftArea .helpArea dl{height:85px; padding:22px 0 0 78px; }
#loginWarp #leftArea .helpArea dl dd{font-family:NGB; color:#fff; font-size:16px; letter-spacing:-1px; margin-bottom:10px;}
#loginWarp #leftArea .helpArea dl dt a{font-family:NG; color:#fff; font-size:13px; letter-spacing:-1px;}
#loginWarp #leftArea .helpArea dl dt a:hover{font-family:NGB; }
#loginWarp #leftArea .helpArea dl.help_01{background:url(../images/login/help_01.png) no-repeat left center;}
#loginWarp #leftArea .helpArea dl.help_02{background:url(../images/login/help_02.png) no-repeat left center;}
#loginWarp #leftArea .helpArea dl.help_03{background:url(../images/login/help_03.png) no-repeat left center;}


/*개인정보처리방침, copyright*/
#loginWarp #leftArea #footerArea2{ clear:both;margin-top:70px; }
#loginWarp #leftArea #footerArea2 ul li{float:left; padding-right:10px; margin-right:10px; border-right:1px solid #a4d3e5;}
#loginWarp #leftArea #footerArea2 ul{display:inline-block;}
#loginWarp #leftArea #footerArea2 ul li.last{border:none;}
#loginWarp #leftArea #footerArea2 ul li a{font-family:NG; font-size:13px; color:#fff;}
#loginWarp #leftArea #footerArea2 ul li a:hover{font-family:NGB; text-decoration:underline;}
#loginWarp #leftArea #footerArea2 p{clear:both; font-family:Tahoma, Geneva, sans-serif; font-size:14px;color:#fff;margin-top:10px; height:18px; }



/* rightArea */
#loginWarp #rightArea{float:right; width:702px; }
#rightArea:after{clear:both; display:block; content:"";}
#loginWarp #rightArea .quickArea{position:relative;display:inline-block; width:694px; height:510px; background:url(../images/login/service_bg.png) no-repeat left top; margin-top:62px;}
#loginWarp #rightArea a{cursor : default !important;}
#loginWarp #rightArea a:hover{text-decoration:none;}
#loginWarp #rightArea a.quick_01{position:absolute; left:174px; top:0px; display:inline-block; width:172px; height:102px; line-height:30px; text-align:center; padding-top:60px; font-family:NGB; font-size:18px; color:#fff;}
#loginWarp #rightArea a.quick_02{position:absolute; left:0; top:174px; display:inline-block; width:172px; height:172px; line-height:172px; text-align:center;  font-family:NGB; font-size:18px; color:#fff;}
#loginWarp #rightArea a.quick_03{position:absolute; left:348px; top:174px; display:inline-block; width:172px; height:102px; line-height:30px; text-align:center; padding-top:60px; font-family:NGB; font-size:18px; color:#fff;}
#loginWarp #rightArea a.quick_04{position:absolute; left:522px; top:348px; display:inline-block; width:172px; height:102px; line-height:30px; text-align:center; padding-top:60px; font-family:NGB; font-size:18px; color:#fff;}
#loginWarp #rightArea .noticeArea{margin-top:100px; /*background-color:#fff;*/ background-color:rgba(255,255,255,0.6)}
#loginWarp #rightArea .noticeArea .date{width:74px; height:85px; display:inline-block; float:left; color:#000; text-align:center;}
#loginWarp #rightArea .noticeArea .date .day{font-size:60px; height:64px; font-family:NG;}
#loginWarp #rightArea .noticeArea .date .month{font-size:15px; font-family:NG;}
#loginWarp #rightArea .noticeArea .notice{width:594px; margin-left:30px; display:inline-block;}
#loginWarp #rightArea .noticeArea .notice .title{width:580px; margin-bottom:12px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-size:17px; color:#000; font-family:NGB; margin-top:10px;}
#loginWarp #rightArea .noticeArea .notice .contents{ font-size:13px; color:#000; font-family:NG; line-height:20px; height:38px; overflow-y:hidden;}

#loginWarp #rightArea #footerArea{ clear:both;margin-top:70px; }
#loginWarp #rightArea #footerArea ul li{float:left; padding-right:10px; margin-right:10px; border-right:1px solid #a4d3e5;}
#loginWarp #rightArea #footerArea ul{display:inline-block;}
#loginWarp #rightArea #footerArea ul li.last{border:none;}
#loginWarp #rightArea #footerArea ul li a{font-family:NG; font-size:13px; color:#fff;}
#loginWarp #rightArea #footerArea ul li a:hover{font-family:NGB; text-decoration:underline;}
#loginWarp #rightArea #footerArea p{clear:both; font-family:Tahoma, Geneva, sans-serif; font-size:14px;color:#fff;margin-top:10px; height:18px; }

/*이미지 수정에 따른 코드 수정_작업자:김주연_170726*/
#loginWarp #rightArea #footerArea{ clear:both;margin-top:100px; }

.popup_wrap{ top:0; left:0; width:100%; height:100%;}
.popup_wrap .pop_bg{position:fixed; z-index:1; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6);}
.popup_wrap .popup{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); background:#fff; padding:30px; box-sizing: border-box;}
.popup_wrap .popup .btn_pop_close{position:absolute; top:32px; right:35px;}
.popup h1 {font-size:20px; font-weight:bold; margin-bottom:20px; color:#000}
.pop_cont .info{background-color:#edf2f8; padding:20px; box-sizing:border-box; font-size:14px; line-height:20px;}
.pop_cont .info b{color:#2ca8e2;}
